#Thu Dec 09 18:54:55 UTC 2021
ClickcloseToExitThi=Click \u2019Close\u2019 to exit this window when you are finished.
Close=Close
Close_2=Close
Filename=Filename
Folder=Folder
Instructions=Instructions
Save=Save
SaveDestination=Save Destination
SaveToCollaboration=Save to Document
SaveToLocalComputer=Save to Local Computer
SaveTopic=Save Topic
ThisTopicWillBeSaved=This topic will be saved as a text file in the destination of your choosing.
Topic=topic\:
YouHaveChosenToSaveT=You have chosen to save this file locally. Click \u2019Save\u2019 to start the download, then click \u2019Close\u2019 to exit this window when you are finished.
YouHaveChosenToSaveT_2=You have chosen to save this file as a document. Please select a folder to store the file in, name the file, and then click \u2019Save\u2019.
